import { FinancialBucketCalculator } from "./FinancialBucketCalculator";
import { FinancialSeriesView } from "./FinancialSeriesView";
import { Type } from "igniteui-react-core/ES2015/type";
export declare class FinancialPriceBucketCalculator extends FinancialBucketCalculator {
    constructor(a: FinancialSeriesView);
    getBucket(a: number): number[];
    static $t: Type;
}
